* {
	outline: none !important;
}
a {
	text-decoration: none;
	color: #2E2C28;
   	transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
a:hover {
	text-decoration: none;
	color: #F6F6F4;
}
ul {
	padding: 0;
	list-style-type: none;
	margin: 0px;
}
:focus {
    outline: none !important;
}
section {
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1 {
    font-family: 'LandRoverWeb-Bold';
    color: #FFF;
    font-size: 5.6rem;
    line-height: 64px;
    letter-spacing: 1.12px;
}
h2 {
    font-family: 'LandRoverWeb-Bold';
    color: #1F1F1E;
    font-size: 4.8rem;
    line-height: 56px;
    letter-spacing: 0.96px;
}
h3 {
    font-family: 'LandRoverWeb-Bold';
    color: #1F1F1E;
    font-size: 2.4rem;
    line-height: 32px;
    letter-spacing: 0.48px;
}
h3 strong {
    font-family: 'Solitreo-Regular';
    font-weight: normal;
    color: #6D6145;
    letter-spacing: normal;
}
p,li {
    font-family: 'Poppins-Regular';
    color: #2E2C28;
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 0.32px;
}
p {
    margin-bottom: 24px;
}
li {
    padding-left: 9px;
    position: relative;
}
li::before {
    content: '';
    height: 5px;
    width: 5px;
    position: absolute;
    top: 9px;
    left: 0;
    background-color: #1F1F1E;
    border-radius: 50px;
}
.common-btn {
    font-family: 'Poppins-Medium';
    color: #2E2C28;
    font-size: 1.4rem;
    line-height: 18px;
    padding: 15px 21px;
    border: 1.5px solid #1F1F1E;
    background-color: transparent;
    display: inline-block;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn:hover {
    background-color: #B89B5E;
    border-color: #B89B5E;
    color: #F9F7F2;
}
.fill-btn{
    background-color: #B89B5E;
    border-color: #B89B5E;
    color: #F9F7F2;   
}
.text-btn{
    position: relative;
    display: inline;
    color: rgba(31, 31, 30, 0.70);
    font-family: 'AvenirLTPro-Heavy';
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    border: 1px solid transparent;
    padding: 0;
    font-size: 1.6rem;
    line-height: 24px; 
    letter-spacing: 0.32px;
}
.text-btn::after {
    content: "";
    width: 15px;
    height: 15px;
    position: absolute;
    right: -19px;
    top: 3px;
    background-image: url(../images/txt-btn-arrow.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 15px;
    display: inline-block;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.text-btn:hover{
    border: 1px solid rgba(255, 255, 255, 0.70);
    color: rgba(255, 255, 255, 0.70);
    font-family: 'Poppins-Medium';
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    background: transparent;
    padding: 15px 56px 15px 21px;
    font-size: 1.4rem;
    line-height: 22px;
}
.text-btn:hover::after{
    right: 23px;
    background-image: url(../images/txt-btn-arrow-white.svg);
    top: 18px;
}
.common-arrow {
   height: 48px;
   width: 48px;
   background-color: #1F1F1E;
   border: 1px solid #1F1F1E;
   display: flex;
   align-items: center;
   justify-content: center;
   transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-arrow img {
    filter: brightness(0) invert(1);
}
.common-arrow:hover {
    background-color: #D1C7AF;
    border-color: #D1C7AF;
}
.common-arrow:hover img {
    filter: brightness(100) invert(1);
}
.common-arrow:after{
	display: none;
}
.common-arrow img{
	width: 15px;
}
.common-bg{
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}

